CONVERTKEY(1)

NAME
convertkey - convert OTR key file from old to new format

SYNOPSIS
convertkey [FILE]

DESCRIPTION
This manual page documents briefly the convertkey command.

convertkey is a program that converts a file containing OTR private keys from the old libotr format to the current S-expressions libotr format. It reads the file name as the first argument and then writes the results to a file with the same name as the input, but with a "2" appended to the end.

AUTHOR
convertkey was written by Kjell Braden.

This manual page was written by Hans-Christoph Steiner <hans@eds.org>, for the Debian project (and may be used by others).